.brand-name {
  color: var(--light-text-color, #fff);

  /* h3 */
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px; /* 133.333% */
  letter-spacing: 0.1px;
}

.menu-bar {
  display: flex;
  justify-content: end;
  align-items: center;
}

.menu {
  color: var(--light-text-color, #fff);
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;

  /* link */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 171.429% */
  letter-spacing: 0.2px;
}

.login {
  color: var(--light-text-color, #fff);
  text-align: right;

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;

  margin-right: 45px;
}

.join-us {
  display: flex;
  padding: 15px 25px;
  align-items: center;
  gap: 15px;
  border: 0px;
  border-radius: 5px;

  color: var(--light-text-color, #fff);
  border-radius: 5px;
  background: var(--primary-color, #23a6f0);

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;
}

.welcome {
  color: var(--primary-color, #23a6f0);

  /* h5 */
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
  letter-spacing: 0.1px;
}

.tittle {
  color: var(--light-text-color, #fff);
  font-family: Montserrat;
  font-size: 58px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px; /* 137.931% */
  letter-spacing: 0.2px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.sub-tittle {
  color: var(--light-text-color, #fff);
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
  letter-spacing: 0.2px;
  margin-bottom: 30px;
}

.btn-left-contain1 {
  display: flex;
  padding: 15px 40px;
  margin-right: 10px;
  flex-direction: column;
  align-items: center;
  gap: 10px;

  border: 0px;
  border-radius: 5px;
  background: var(--primary-color, #23a6f0);

  color: var(--light-text-color, #fff);
  text-align: center;

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;
}

.btn-left-contain2 {
  display: flex;
  padding: 15px 40px;
  flex-direction: column;
  align-items: center;
  gap: 10px;

  border-radius: 5px;
  border: 1px solid var(--primary-color, #23a6f0);

  background-color: transparent;
  color: var(--primary-color, #23a6f0);
  text-align: center;

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;
}

.right-content {
  position: relative;
}

.right-content .img1 {
  width: 22rem;
  height: 20rem;
  background-size: cover;
  background-image: url("images/Vector1.png");
  position: absolute;
  top: 8rem;
  right: 10rem;
}

.right-content .img2 {
  width: 20rem;
  height: 18rem;
  background-size: cover;
  background-image: url("images/Vector2.png");
  position: absolute;
  top: 10rem;
  right: 4rem;
}

.right-content .img3 {
  width: 25rem;
  height: 25rem;
  background-size: cover;
  background-image: url("images/png-cover.png");
  position: absolute;
  top: 5rem;
  right: 3rem;
}

.right-content .img4 {
  width: 20rem;
  height: 6rem;
  background-size: 20rem 6rem;
  background-image: url("images/image4.png");
  position: absolute;
  top: 25.5rem;
  right: 9rem;
}

@media only screen and (max-width: 992px) {
  .right-content {
    display: none;
  }

  .menu-bar {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 435px) {
  .btn-left-contain1 {
    margin-bottom: 10px;
  }

  .tittle {
    font-size: 40px;
  }
}
